IFEXPORT(1)

NAME
ifexport - IF (Image File) to Image

SYNOPSIS
ifexport iffile outfile [OPTIONS]

DESCRIPTION

ifexport converts an 2D IF file to a viewable image file.

The options are as follows:

- -format format-name
    Choose output image format

- -center center-mode
    Choose center of window (default is mode)

- -auto auto-mode
    Set automatic window mode (default is full)

- -scaling multiple
    Set scaling factor for output image (default is 1)

- -min minimum
    Set minimum intensity of window (overrides --auto)

- -max maximum
    Set maximum intensity of window (overrides --auto)

- -stats
    Print image statistics

- -labels
    Print IF labels

- -debug
    Set debug mode

- -verbose
    Set verbose mode

- -version
    Print version

- -help
    Print terse help summary

AUTHORS
Kevin Rosenberg, M.D. <kevin@ctsim.org>

HISTORY
CTSim was begun in 1983 using MS-DOS and an EGA display adapter. In 1999 it was ported to GNU/Linux and later ported to Microsoft Windows.

SEE ALSO
ctsim (1), ctsimtext (1), if1 (1), if2 (1), ifinfo (1), linogram (1), phm2helix (1), phm2if (1), phm2pj (1), pj2if (1), pjHinterp (1), pjinfo (1), pjrec (1)